prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-ms5803
Description: I2C Barometric Pressure and Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupmc-ms5803
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
